Results 1 to 2 of 2
  1. #1
    Join Date
    Mar 2010
    Posts
    49
    Plugin Contributions
    0

    Default Upgrading 1.3.0 to 1.5.0: Re: Payment & Shipping Modules


    I had printed out the 'upgrading documentation' previously & read through it. Due to some health reasons I'm just now getting back to the job of upgrading. I printed out the 'upgrading documentation' again and was reading it. It now says that Before upgrading to take note of login ids, transaction keys, email addresses and other settings in the payment & shipping modules because you will need to re-enter this info. Surely this is not correct! You upgrade to a newer version and you have to rekey ALL your users & their info into the system again?????? Please, please tell me this is a mistake!!!! I finally found the previous printout of this documentation and it says nothing about having to rekey info!! What is the deal here????? Any info would be greatly appreciated!!!

  2. #2
    Join Date
    Jan 2004
    Posts
    60,220
    Blog Entries
    4
    Plugin Contributions
    139

    Default Re: Upgrading 1.3.0 to 1.5.0: Re: Payment & Shipping Modules

    The part you're alarmed about is not what you think it is.
    It's referring to your admin-side settings for your payment and shipping modules. You need to record the settings you have in those modules because one of the steps in the upgrade involves removing those modules' settings and re-installing them again -- this is necessary because many of the modules have had changes and the upgrade doesn't automatically apply those internal changes without you clicking "Remove" and then clicking "Install" on each of those modules, and then re-filling-in all the settings that you had in there previously. It takes a lot more time and words to explain it than it does to do it. It's very simple really.

    And it has nothing to do with rekeying all your customers/users info at all. In fact it doesn't even say anything like that in the first place.
    .

    Zen Cart - putting the dream of business ownership within reach of anyone!
    Donations always welcome: www.zen-cart.com/donate

    Remember: Any code suggestions you see here are merely suggestions. You assume full responsibility for your use of any such suggestions, including any impact ANY alterations you make to your site may have on your PCI compliance.
    Furthermore, any advice you see here about PCI matters is merely an opinion, and should not be relied upon as "official". Official PCI information should be obtained from the PCI Security Council directly or from one of their authorized Assessors.



 

 

Similar Threads

  1. problem loading payment modules after upgrading
    By aprogrammer in forum Upgrading from 1.3.x to 1.3.9
    Replies: 0
    Last Post: 19 Jan 2011, 03:12 PM
  2. Looking for GCash & Xoom payment modules
    By JayMot in forum Addon Payment Modules
    Replies: 0
    Last Post: 2 Sep 2010, 06:01 PM
  3. Unable to take out of Maintenance & Reinstall payment modules
    By seattleannie in forum Upgrading from 1.3.x to 1.3.9
    Replies: 3
    Last Post: 12 May 2010, 02:59 AM
  4. Payment modules for E-Gold & Pecunix?
    By iastaff in forum Addon Payment Modules
    Replies: 5
    Last Post: 11 Sep 2009, 02:35 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •